From: "Matthew Arnold <[email-masked]>" <[email-masked]>
Date: Sun, 02 Mar 2003 14:22:57 -0000

I'm glad to come across this Yahoo list. I've been studying lojban 
for a while, but haven't felt able to participate in the online 
community. Why is it that before we can learn with others or 
contribute work, the ordinary internet-literate user has to learn a 
dozen new computer interfaces first? Things that I never heard of 
such as IRC, Wiki, LaTeX, Python and Pygame. These are all great, 
but it's not the way to introduce the great mass of ordinary people 
to the language and community. Are lojban speakers expected to be 
ubertechnophiles? These tools could be great if only the webpages of 
the lojban community that direct me to them did not take for granted 
that I know what they're talking about. My suggestion is that lojban 
webpages that direct to these things should give introductory 
descriptions and instructions in their use. Also, I volunteer to 
turn as many documents as possible into .PDF files, which are 
broadly accepted, easily printable, and can be very attractive.